本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[交流] 扬眉吐气了次——浏览器目前只支持firefox

看到这个心花怒放,平常看到最多的是不支持非ie请使用ie内核浏览器
第一次看到这种说明,edge也可用的其实
附件: 您所在的用户组无法下载或查看附件